# $Id: Makefile,v 1.2 2001/09/28 21:03:41 tep Exp $
JC = javac
DEFS =
JFLAGS =
SRC = DatabaseException.java NotFoundException.java Result.java Resolver.java Database.java HashDB.java test.java
TARGETS = ${SRC:.java=.class}
.SUFFIXES : .java .class

target:
	make $(TARGETS)

.java.class:
	$(JC) $(JFLAGS) $<

clean:
	rm -f $(TARGETS) *.class *~
